## kgeography 16.08.0

=== data/CMakeLists.txt ===

add_subdirectory(flags)

########### install files ###############

install(FILES
afghanistan.kgm
afghanistan.png
africa.kgm
africa.png
albania_districts.kgm
albania_districts.png
albania_prefectures.kgm
albania_prefectures.png
algeria.kgm
algeria.png
andhrapradesh.kgm
andhrapradesh.png
andorra.kgm
andorra.png
angola_provinces.kgm
angola_provinces.png
argentina.kgm
argentina.png
armenia.kgm
armenia.png
arunachalpradesh.kgm
arunachalpradesh.png
asia.kgm
asia.png
assam-district-map.png
assam.kgm
australia.kgm
australia.png
austria.kgm
austria.png
azerbaijan.kgm
azerbaijan.png
bangladesh.kgm
bangladesh.png
belarus.kgm
belarus.png
belgium.kgm
belgium.png
belize.kgm
belize.png
bhutan.kgm
bhutan.png
bihar-map.png
bihar.kgm
bolivia.kgm
bolivia.png
bosnia-herzegovina.kgm
bosnia-herzegovina.png
botswana.kgm
botswana.png
brazil.kgm
brazil.png
bulgaria.kgm
bulgaria.png
burma.kgm
burma.png
burkina_provinces.kgm
burkina_provinces.png
burkina_regions.kgm
burkina_regions.png
cameroon_departments.kgm
cameroon_departments.png
cameroon_provinces.kgm
cameroon_provinces.png
canada.kgm
canada.png
caribbean.kgm
caribbean.png
catalonia_comarques.kgm
catalonia_comarques.png
chhattisgarh.kgm
chhattisgarh.png
chile.kgm
chile.png
china.kgm
china.png
colombia.kgm
colombia.png
costa_rica.kgm
costa_rica.png
cuba.kgm
cuba.png
cyprus.kgm
cyprus.png
czech.kgm
czech.png
denmark_counties.kgm
denmark_counties.png
dominican_republic.kgm
dominican_republic.png
ecuador.kgm
ecuador.png
egypt.kgm
egypt.png
el_salvador.kgm
el_salvador.png
emirates.kgm
emirates.png
estonia.kgm
estonia.png
europe.kgm
europe.png
finland_regions.kgm
finland_regions.png
france.kgm
france.png
france_regions.kgm
france_regions.png
georgia.kgm
georgia.png
germany.kgm
germany.png
goa.kgm
goa.png
great-britain_counties.kgm
great-britain_counties.png
greece.kgm
greece_peripheries.kgm
greece_peripheries.png
greece.png
greece_prefectures.kgm
greece_prefectures.png
guatemala.kgm
guatemala.png
gujarat.kgm
gujarat.png
guyana.kgm
guyana.png
haiti.kgm
haiti.png
haryana.kgm
haryana.png
himachal_pradesh.kgm
himachal_pradesh.png
honduras.kgm
honduras.png
hungary.kgm
hungary.png
hungary_regions.kgm
hungary_regions.png
iceland_regions.kgm
iceland_regions.png
india.kgm
india.png
indonesia.kgm
indonesia.png
iran.kgm
iran.png
iraq.kgm
iraq.png
ireland_provinces.kgm
ireland_provinces.png
israel.kgm
israel.png
italy.kgm
italy.png
italyprovince.kgm
italyprovince.png
jamaica.kgm
jamaica.png
japan.kgm
japan.png
jharkhand.kgm
jharkhand-map.png
kazakhstan.kgm
kazakhstan.png
kyrgyzstan.kgm
kyrgyzstan.png
latvia.kgm
latvia.png
liechtenstein.kgm
liechtenstein.png
lithuania_municipalities.kgm
lithuania_municipalities.png
luxembourg_cantons.kgm
luxembourg_cantons.png
malaysia.kgm
malaysia.png
manipur.kgm
manipur.png
mexico_states.kgm
mexico_states.png
mongolia.kgm
mongolia.png
ncamerica.kgm
ncamerica.png
nepal_zones.kgm
nepal_zones.png
netherlands.kgm
netherlands.png
new-zealand.kgm
new-zealand.png
nicaragua.kgm
nicaragua.png
north_korea.kgm
north_korea.png
norway.kgm
norway.png
oceania.kgm
oceania.png
oman.kgm
oman.png
pakistan.kgm
pakistan.png
panama.kgm
panama.png
paraguay.kgm
paraguay.png
peru.kgm
peru.png
philippines.kgm
philippines.png
poland.kgm
poland.png
portugal_districts.kgm
portugal_districts.png
portugal_provinces.kgm
portugal_provinces.png
portugal_regions.kgm
portugal_regions.png
puertorico.kgm
puertorico.png
republic_of_ireland.kgm
republic_of_ireland.png
romania.kgm
romania.png
russia_districts.kgm
russia_districts.png
russia_subjects.kgm
russia_subjects.png
san-marino.kgm
san-marino.png
saudi_arabia.kgm
saudi_arabia.png
sikkim.kgm
sikkim.png
slovakia.kgm
slovakia.png
slovenia_traditional.kgm
slovenia_traditional.png
south_africa.kgm
south_africa.png
southamerica.kgm
southamerica.png
southkorea.kgm
southkorea.png
spain.kgm
spain.png
spain_provinces.kgm
spain_provinces.png
sri-lanka.kgm
sri-lanka.png
sudan.kgm
sudan.png
suriname.kgm
suriname.png
sweden.kgm
sweden.png
switzerland.kgm
switzerland.png
tamilnadu.kgm
tamilnadu.png
tajikistan.kgm
tajikistan.png
thailand.kgm
thailand.png
tripura.kgm
tripura.png
turkey.kgm
turkey.png
turkmenistan.kgm
turkmenistan.png
ukraine.kgm
ukraine.png
uruguay.kgm
uruguay.png
usa.kgm
usa.png
uzbekistan.kgm
uzbekistan.png
venezuela.kgm
venezuela.png
vietnam.kgm
vietnam.png
waters_world-class.kgm
waters_world-class.png
westbengal.kgm
westbengal.png
world_continents.kgm
world_continents.png
world.kgm
world.png
yemen.kgm
yemen.png
zaire2006.kgm
zaire2006.png
zambia_districts.kgm
zambia_districts.png
zambia_provinces.kgm
zambia_provinces.png
zimbabwe_districts.kgm
zimbabwe_districts.png
zimbabwe.kgm
zimbabwe.png
DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/)

=== data/flags/CMakeLists.txt ===

add_subdirectory(australia)
add_subdirectory(belgium)
add_subdirectory(brazil)
add_subdirectory(canada)
add_subdirectory(colombia)
add_subdirectory(estonia)
add_subdirectory(france)
add_subdirectory(germany)
add_subdirectory(italy)
add_subdirectory(peru)
add_subdirectory(spain)
add_subdirectory(slovakia)
add_subdirectory(ukraine)
add_subdirectory(usa)
add_subdirectory(japan)
add_subdirectory(ireland)
add_subdirectory(portugal)
add_subdirectory(russia)
add_subdirectory(belarus)

########### install files ###############

install(FILES
   albania.png
   djibouti.png
   latvia.png
   algeria.png
   dominicanrepublic.png
   lebanon.png
   san_marino.png
   angola.png
   dominica.png
   lesotho.png
   saudiarabia.png
   antigua.png
   egypt.png
   liberia.png
   austria.png
   el_salvador.png
   libya.png
   equatorial_guinea.png
   lithuania.png
   bahamas.png
   eritrea.png
   senegal.png
   barbados.png
   estonia.png
   luxembourg.png
   serbia.png
   montenegro.png
   ethiopia.png
   macedonia.png
   sierra_leone.png
   belarus.png
   finland.png
   madagascar.png
   slovakia.png
   belgium.png
   france.png
   liechtenstein.png
   malawi.png
   slovenia.png
   belize.png
   gabon.png
   mali.png
   somalia.png
   benin.png
   gambia.png
   mauritania.png
   southafrica.png
   germany.png
   spain.png
   bosnia_herzegovina.png
   ghana.png
   mexico.png
   sudan.png
   southsudan.png
   botswana.png
   greece.png
   moldova.png
   swaziland.png
   guatemala.png
   morocco.png
   sweden.png
   guineabissau.png
   mozambique.png
   switzerland.png
   bulgaria.png
   guinea.png
   namibia.png
   syria.png
   burkina.png
   haiti.png
   netherlands.png
   tanzania.png
   burundi.png
   nicaragua.png
   cameroon.png
   nigeria.png
   togo.png
   canada.png
   honduras.png
   niger.png
   trinidad_tobago.png
   central_african_republic.png
   hungary.png
   tunisia.png
   chad.png
   iceland.png
   norway.png
   turkey.png
   congo_brazzaville.png
   iran.png
   oman.png
   turkmenistan.png
   congo_kinshasa.png
   iraq.png
   panama.png
   uganda.png
   costa_rica.png
   ireland.png
   poland.png
   uk.png
   cote_divoire.png
   israel.png
   portugal.png
   ukraine.png
   croatia.png
   italy.png
   qatar.png
   usa.png
   cuba_3x2.png
   jamaica.png
   western_sahara.png
   cyprus_4x3.png
   jordan.png
   romania.png
   yemen.png
   czech.png
   kenya.png
   russia.png
   zambia.png
   denmark.png
   kuwait.png
   rwanda.png
   zimbabwe.png
   colombia.png
   venezuela.png
   guyana.png
   suriname.png
   ecuador.png
   peru.png
   brazil.png
   bolivia.png
   chile.png
   paraguay.png
   argentina.png
   uruguay.png
   uae.png
   china.png
   india.png
   SriLanka.png
   mongolia.png
   kazakhstan.png
   japan.png
   myanmar.png
   nepal.png
   bhutan.png
   indonesia.png
   malaysia.png
   bangladesh.png
   afghanistan.png
   azerbaijan.png
   armenia.png
   bahrain.png
   georgia.png
   uzbekistan.png
   kyrgyzstan.png
   tajikistan.png
   pakistan.png
   laos.png
   cambodia.png
   easttimor.png
   brunei.png
   philippines.png
   thailand.png
   vietnam.png
   taiwan.png
   singapore.png
   nkorea.png
   skorea.png
   fiji.png
   tonga.png
   australia.png
   Vatican.png
   andorra.png
   Monaco.png
   papua_new_guinea.png
   greenland.png
   american_samoa.png
   micronesia.png
   samoa.png
   cook_islands.png
   nauru.png
   solomon_islands.png
   easter_island.png
   new_caledonia.png
   tokelau.png
   niue.png
   tuvalu.png
   french_polynesia.png
   norfolk_island.png
   vanuatu.png
   guam.png
   northern_mariana_islands.png
   wallis_and_futuna.png
   kiribati.png
   palau.png
   marshall_islands.png
   pitcairn_islands.png
   new_zealand.png
   cayman_islands.png
   aruba.png
   dutch_antilles.png
   grenada.png
   st_vincent_and_grenadines.png
   saint_lucia.png
   martinique.png
   montserrat.png
   st_kitts_and_nevis.png
   anguilla.png
   british_virgin_islands.png
   us_virgin_islands.png
   turk_and_caicos_islands.png
   puerto_rico.png
   cape_verde.png
   comoros.png
   mauritius.png
   sao_tome_and_principe.png
   seychelles.png
   st_helena.png
   madeira.png

	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags)

=== data/flags/ukraine/CMakeLists.txt ===

########### install files ###############

install(FILES
Cherkasy.png    
Crimea.png         
Ivano-Frankivsk.png  
Khmelnitsky.png  
Kyiv.png     
Mykolayiv.png  
Rivne.png            
Ternopil.png  
Zakarpatya.png
Chernigiv.png   
Dnipopetrovsk.png  
Kharkiv.png          
Kirovohrad.png   
Lugansk.png  
Odesa.png      
Sevastopol-city.png  
Vinnytsa.png  
Zaporizhya.png
Chernivtsi.png  
Donetsk.png        
Kherson.png          
Kyiv-city.png    
Lviv.png     
Poltava.png    
Sumi.png             
Volyn.png     
Zhitomir.png
	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/ukraine)

=== debian/changelog ===
kgeography (4:16.08.0-1) unstable; urgency=medium

  * New upstream release (16.08.0)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 23:29:35 +0200

kgeography (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 May 2016 10:23:22 +0200

=== debian/control ===
Source: kgeography
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0~),
               kdoctools-dev (>= 5.15~),
               libkf5configwidgets-dev (>= 5.15~),
               libkf5coreaddons-dev (>= 5.15~),
               libkf5crash-dev (>= 5.15~),
               libkf5i18n-dev (>= 5.15~),
               libkf5iconthemes-dev (>= 5.15~),
               libkf5itemviews-dev (>= 5.15~),
               libkf5service-dev,
               libkf5widgetsaddons-dev (>= 5.15~),
               libkf5xmlgui-dev (>= 5.15~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.8
Homepage: http://edu.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kgeography.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kgeography.git

Package: kgeography
Architecture: any
Depends: kgeography-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Section: misc
Suggests: khelpcenter
Description: geography learning aid for KDE
 KGeography is an aid for learning about world geography.  You can use it to
 explore a map, show information about regions and features, and play quiz
 games to test your geography knowledge.
 .
 This package is part of the KDE education module.

Package: kgeography-data
Architecture: all
Section: misc
Depends: ${misc:Depends}
Description: data files for KGeography
 This package contains architecture-independent data files for the
 KGeography geography learning tool, including maps, capitals, and flags.
 .
 This package is part of the KDE education module.

## kgeography 16.12.3

=== debian/changelog ===
kgeography (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:27:01 +0000

kgeography (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:15:40 +0000

=== debian/control ===
--- 
+++ 
@@ -7,23 +7,23 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.7.0~),
-               kdoctools-dev (>= 5.15~),
-               libkf5configwidgets-dev (>= 5.15~),
-               libkf5coreaddons-dev (>= 5.15~),
-               libkf5crash-dev (>= 5.15~),
-               libkf5i18n-dev (>= 5.15~),
-               libkf5iconthemes-dev (>= 5.15~),
-               libkf5itemviews-dev (>= 5.15~),
-               libkf5service-dev,
-               libkf5widgetsaddons-dev (>= 5.15~),
-               libkf5xmlgui-dev (>= 5.15~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5configwidgets-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5crash-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5itemviews-dev (>= 5.31.0~),
+               libkf5service-dev (>= 5.31.0~),
+               libkf5widgetsaddons-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kgeography.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kgeography.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography
 
 Package: kgeography
 Architecture: any

## kgeography 17.04.3

=== debian/changelog ===
kgeography (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:31:01 +0100

## kgeography 17.08.3

=== debian/changelog ===
kgeography (4:17.08.3-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2021 11:34:11 +0800

kgeography (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove unused libkf5service-dev build dependency.

 -- Pino Toscano <pino@debian.org>  Sun, 26 Nov 2017 16:28:15 +0100

kgeography (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Bump kde-l10n breaks/replaces versions
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 18 Sep 2017 15:06:21 +0200

kgeography (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 13:59:58 +0000

kgeography (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:36:23 +0000

kgeography (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:21:12 +0000

kgeography (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:21:50 +0000

kgeography (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:17:26 +0000

kgeography (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:04:15 +0000

kgeography (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:48:24 +0000

kgeography (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:58:41 +0000

kgeography (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:18:59 +0000

kgeography (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:27:44 +0000

kgeography (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:54:57 +0000

kgeography (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:39:51 +0000

kgeography (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:06:47 +0000

kgeography (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:48:51 +0000

kgeography (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:38:26 +0000

kgeography (4:16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 16 Jun 2016 11:08:48 +0000

=== debian/control ===
Source: kgeography
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0~),
               libkf5configwidgets-dev (>= 5.15~),
               libkf5coreaddons-dev (>= 5.15~),
               libkf5crash-dev (>= 5.15~),
               libkf5doctools-dev (>= 5.15~),
               libkf5i18n-dev (>= 5.15~),
               libkf5iconthemes-dev (>= 5.15~),
               libkf5itemviews-dev (>= 5.15~),
               libkf5widgetsaddons-dev (>= 5.15~),
               libkf5xmlgui-dev (>= 5.15~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.4),
Standards-Version: 4.1.1
Homepage: http://edu.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kgeography.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kgeography.git

Package: kgeography
Architecture: any
Depends: kgeography-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Section: misc
Suggests: khelpcenter
Description: geography learning aid for KDE
 KGeography is an aid for learning about world geography.  You can use it to
 explore a map, show information about regions and features, and play quiz
 games to test your geography knowledge.
 .
 This package is part of the KDE education module.

Package: kgeography-data
Architecture: all
Section: misc
Depends: ${misc:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: data files for KGeography
 This package contains architecture-independent data files for the
 KGeography geography learning tool, including maps, capitals, and flags.
 .
 This package is part of the KDE education module.

## kgeography 17.12.3

=== data/flags/CMakeLists.txt ===
--- 
+++ 
@@ -7,6 +7,7 @@
 add_subdirectory(estonia)
 add_subdirectory(france)
 add_subdirectory(germany)
+add_subdirectory(ghana)
 add_subdirectory(italy)
 add_subdirectory(peru)
 add_subdirectory(spain)
@@ -241,6 +242,7 @@
    seychelles.png
    st_helena.png
    madeira.png
+   malta.png
 
 	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags)

=== data/flags/peru/CMakeLists.txt ===

########### install files ###############

install(FILES
amazonas.png
arequipa.png   
cusco.png         
ica.png          
lambayeque.png  
madre_de_dios.png  
piura.png       
tacna.png
ancash.png    
ayacucho.png   
huancavelica.png  
junin.png        
lima.png        
moquegua.png       
puno.png        
tumbes.png
apurimac.png  
cajamarca.png  
huanuco.png       
la_libertad.png  
loreto.png      
pasco.png          
san_martin.png  
ucayali.png
	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/peru)

=== debian/changelog ===
kgeography (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:26:49 +0000

kgeography (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:57:44 +0000

kgeography (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:05:34 +0000

=== debian/control ===
Source: kgeography
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkf5configwidgets-dev (>= 5.31.0~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5crash-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5itemviews-dev (>= 5.31.0~),
               libkf5service-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: http://edu.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography

Package: kgeography
Architecture: any
Depends: kgeography-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Section: misc
Suggests: khelpcenter
Description: geography learning aid for KDE
 KGeography is an aid for learning about world geography.  You can use it to
 explore a map, show information about regions and features, and play quiz
 games to test your geography knowledge.
 .
 This package is part of the KDE education module.

Package: kgeography-data
Architecture: all
Section: misc
Depends: ${misc:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: data files for KGeography
 This package contains architecture-independent data files for the
 KGeography geography learning tool, including maps, capitals, and flags.
 .
 This package is part of the KDE education module.

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kgeography-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/kgeography-([\d.]+).tar.xz

## kgeography 18.04.3

=== debian/changelog ===
kgeography (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:17:14 +0100

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5widgetsaddons-dev (>= 5.31.0~),
                libkf5xmlgui-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography

## kgeography 18.12.3

=== debian/changelog ===
kgeography (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:28:38 +0000

kgeography (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:15:57 +0000

kgeography (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:10:44 +0000

kgeography (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * Install appstream data file.
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:49:11 +0000

kgeography (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 02 Jan 2019 12:41:45 +0000

## kgeography 19.04.3

=== debian/changelog ===
kgeography (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:14:16 +0100

kgeography (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:05:34 +0100

kgeography (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 20:58:05 +0100

kgeography (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:43:34 +0100

## kgeography 19.12.3

=== CMakeLists.txt ===
cmake_minimum_required (VERSION 3.5 FATAL_ERROR)

# KDE Application Version, managed by release script
set(KDE_APPLICATIONS_VERSION_MAJOR "19")
set(KDE_APPLICATIONS_VERSION_MINOR "12")
set(KDE_APPLICATIONS_VERSION_MICRO "3")
set(KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")

project(kgeography VERSION ${KDE_APPLICATIONS_VERSION})

# minimal Qt requirement
set (QT_MIN_VERSION "5.2.0")

# ECM
find_package (ECM 1.7.0 REQUIRED NO_MODULE)

# where to look first for cmake modules
set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

find_package (Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED Core Widgets)

find_package (KF5 5.15 REQUIRED COMPONENTS
    XmlGui WidgetsAddons CoreAddons ConfigWidgets I18n ItemViews IconThemes Crash DocTools
)

include(KDEInstallDirs)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(KDECMakeSettings)
include(FeatureSummary)
include(ECMAddAppIcon)
include(ECMInstallIcons)
include(ECMSetupVersion)

add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
add_definitions(-DQT_NO_URL_CAST_FROM_STRING)

# global include directories
include_directories (${CMAKE_CURRENT_BINARY_DIR})

add_subdirectory( doc )
add_subdirectory( src ) 
add_subdirectory( data ) 
add_subdirectory( icons ) 

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
ki18n_install(po)
if (KF5DocTools_FOUND)
 kdoctools_install(po)
endif()
include(ECMOptionalAddSubdirectory)
ecm_optional_add_subdirectory(po)

=== debian/changelog ===
kgeography (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:09:28 +0000

kgeography (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:20:02 +0000

kgeography (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:54:07 +0000

kgeography (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:47:44 +0000

kgeography (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:32:27 +0000

=== debian/control ===
Source: kgeography
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0~),
               libkf5configwidgets-dev (>= 5.15~),
               libkf5coreaddons-dev (>= 5.15~),
               libkf5crash-dev (>= 5.15~),
               libkf5doctools-dev (>= 5.15~),
               libkf5i18n-dev (>= 5.15~),
               libkf5iconthemes-dev (>= 5.15~),
               libkf5itemviews-dev (>= 5.15~),
               libkf5widgetsaddons-dev (>= 5.15~),
               libkf5xmlgui-dev (>= 5.15~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.4),
Standards-Version: 4.1.1
Homepage: http://edu.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography

Package: kgeography
Architecture: any
Depends: kgeography-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Section: misc
Suggests: khelpcenter
Description: geography learning aid for KDE
 KGeography is an aid for learning about world geography.  You can use it to
 explore a map, show information about regions and features, and play quiz
 games to test your geography knowledge.
 .
 This package is part of the KDE education module.

Package: kgeography-data
Architecture: all
Section: misc
Depends: ${misc:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: data files for KGeography
 This package contains architecture-independent data files for the
 KGeography geography learning tool, including maps, capitals, and flags.
 .
 This package is part of the KDE education module.

## kgeography 20.08.1

=== debian/changelog ===
kgeography (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:53:16 +0100

kgeography (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:46:45 +0100

kgeography (4:20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:37:20 +0100

kgeography (4:20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:14:57 +0100

kgeography (4:20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:35:31 +0100

kgeography (4:20.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - explicitly add gettext
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Bump Standards-Version to 4.5.0, no changes required.
  * Update install files.
  * Fix the Format in copyright.

 -- Pino Toscano <pino@debian.org>  Sat, 02 May 2020 12:06:59 +0200

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 1.7.0~),
+               gettext,
                libkf5configwidgets-dev (>= 5.15~),
                libkf5coreaddons-dev (>= 5.15~),
                libkf5crash-dev (>= 5.15~),
@@ -19,10 +20,10 @@
                libkf5xmlgui-dev (>= 5.15~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.4),
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgeography
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kgeography.git
 
 Package: kgeography
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:16.04.3-5~
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

%:
	dh $@ --with kf5

override_dh_gencontrol-indep: l10npkgs_firstversion_ok
	dh_gencontrol -i

## kgeography 20.12.0

=== CMakeLists.txt ===
cmake_minimum_required (VERSION 3.13 FATAL_ERROR)

# KDE Application Version, managed by release script
set(RELEASE_SERVICE_VERSION_MAJOR "20")
set(RELEASE_SERVICE_VERSION_MINOR "12")
set(RELEASE_SERVICE_VERSION_MICRO "0")
set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")

project(kgeography VERSION ${RELEASE_SERVICE_VERSION})

# minimal Qt requirement
set(QT_MIN_VERSION "5.12.0") # Remember to update the QT_DEPRECATED_WARNINGS_SINCE below
set(KF5_REQUIRED_VERSION "5.62.0") # Remember to update the KF_DEPRECATED_WARNINGS_SINCE below

# ECM
find_package (ECM ${KF5_REQUIRED_VERSION} REQUIRED NO_MODULE)

# where to look first for cmake modules
set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

find_package (Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED Core Widgets)

find_package (KF5 ${KF5_REQUIRED_VERSION} REQUIRED COMPONENTS
    XmlGui WidgetsAddons CoreAddons ConfigWidgets I18n ItemViews IconThemes Crash DocTools
)

include(KDEInstallDirs)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(KDECMakeSettings)
include(FeatureSummary)
include(ECMAddAppIcon)
include(ECMInstallIcons)
include(ECMSetupVersion)

add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
add_definitions(-DQT_DEPRECATED_WARNINGS_SINCE=0x050C00)
add_definitions(-DKF_DEPRECATED_WARNINGS_SINCE=0x053E00)

# global include directories
include_directories (${CMAKE_CURRENT_BINARY_DIR})

add_subdirectory( doc )
add_subdirectory( src ) 
add_subdirectory( data ) 
add_subdirectory( icons ) 

ki18n_install(po)
if (KF5DocTools_FOUND)
    kdoctools_install(po)
endif()

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
include(ECMOptionalAddSubdirectory)
ecm_optional_add_subdirectory(po)

=== data/flags/norway/CMakeLists.txt ===

########### install files ###############

install(FILES
  agder.png
  innlandet.png
  more_og_romsdal.png
  nordland.png
  oslo.png
  rogaland.png
  troms_og_finnmark.png
  trondelag.png
  vestfold_og_telemark.png
  vestland.png
  viken.png

	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/norway)

=== debian/changelog ===
kgeography (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Removed Eshat Cakar, Maximiliano Curia from the uploaders, thanks
    for your work on the package!
  * Added myself to the uploaders.
  * Update project homepage.
  * Build with hardening=+all build hardening flag.
  * Drop kde-l10n migration rules, not needed anymore after 2 stable releases.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 02 Jan 2021 13:03:31 +0100

kgeography (4:20.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Update the build dependencies according to the upstream build system:
    - bump the Qt packages to 5.12.0
    - bump the KF packages to 5.62.0
  * Add Rules-Requires-Root: no.
  * Re-export upstream signing key without extra signatures.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Add the configuration for the CI on salsa.

 -- Pino Toscano <pino@debian.org>  Mon, 16 Nov 2020 12:03:34 +0100

=== debian/control ===
Source: kgeography
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.62.0~),
               gettext,
               libkf5configwidgets-dev (>= 5.62.0~),
               libkf5coreaddons-dev (>= 5.62.0~),
               libkf5crash-dev (>= 5.62.0~),
               libkf5doctools-dev (>= 5.62.0~),
               libkf5i18n-dev (>= 5.62.0~),
               libkf5iconthemes-dev (>= 5.62.0~),
               libkf5itemviews-dev (>= 5.62.0~),
               libkf5widgetsaddons-dev (>= 5.62.0~),
               libkf5xmlgui-dev (>= 5.62.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.12.0~),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://edu.kde.org/kgeography
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgeography
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kgeography.git

Package: kgeography
Architecture: any
Depends: kgeography-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Section: misc
Suggests: khelpcenter
Description: geography learning aid for KDE
 KGeography is an aid for learning about world geography.  You can use it to
 explore a map, show information about regions and features, and play quiz
 games to test your geography knowledge.
 .
 This package is part of the KDE education module.

Package: kgeography-data
Architecture: all
Section: misc
Depends: ${misc:Depends}
Description: data files for KGeography
 This package contains architecture-independent data files for the
 KGeography geography learning tool, including maps, capitals, and flags.
 .
 This package is part of the KDE education module.

## kgeography 20.12.3

=== debian/changelog ===
kgeography (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:19:41 +0000

kgeography (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:53:52 +0000

kgeography (4:20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:10:14 +0000

## kgeography 21.04.1

=== debian/changelog ===
kgeography (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:06:13 +0100

kgeography (4:21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:35:07 +0100

## kgeography 21.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 cmake_minimum_required (VERSION 3.13 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "20")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MAJOR "21")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
 set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")

=== debian/changelog ===
kgeography (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:12:10 +0900

kgeography (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Tue, 27 Apr 2021 23:31:41 +0900

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: kgeography
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.5~),
+Build-Depends: cmake (>= 3.13~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.62.0~),
                gettext,

## kgeography 21.08.1

=== debian/changelog ===
kgeography (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:33:26 +0100

kgeography (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:02:02 +0100

kgeography (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 12:55:13 +0100

kgeography (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 20:33:40 +0100

kgeography (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:43:04 +0100

kgeography (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:39:41 +0100

## kgeography 21.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "21")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "3")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kgeography VERSION ${RELEASE_SERVICE_VERSION})

=== src/CMakeLists.txt ===


ecm_setup_version(${RELEASE_SERVICE_VERSION} VARIABLE_PREFIX KGEOGRAPHY VERSION_HEADER kgeography_version.h)

########### next target ###############

set(kgeography_SRCS 
   main.cpp 
   mapwidget.cpp 
   division.cpp 
   map.cpp 
   mapparser.cpp 
   kgeography.cpp 
   mapchooser.cpp 
   mypopup.cpp 
   popupmanager.cpp 
   flagdivisionasker.cpp 
   askwidget.cpp 
   mapasker.cpp 
   placeasker.cpp 
   placemapwidget.cpp 
   capitaldivisionasker.cpp 
   divisioncapitalasker.cpp 
   boxasker.cpp 
   divisionflagasker.cpp 
   integerinputdialog.cpp
   answer.cpp 
   answersdialog.cpp )


ki18n_wrap_ui(kgeography_SRCS kgeographyoptions.ui )

kconfig_add_kcfg_files(kgeography_SRCS settings.kcfgc )

add_executable(kgeography ${kgeography_SRCS})

target_link_libraries(kgeography KF5::XmlGui
                                 KF5::WidgetsAddons
                                 KF5::CoreAddons
                                 KF5::ConfigWidgets
                                 KF5::Crash
                                 KF5::I18n
                                 KF5::ItemViews
                                 KF5::IconThemes
)
install(TARGETS kgeography EXPORT KGeography ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )


########### install files ###############

install( PROGRAMS org.kde.kgeography.desktop  DESTINATION  ${KDE_INSTALL_APPDIR} )
install( FILES org.kde.kgeography.appdata.xml DESTINATION  ${KDE_INSTALL_METAINFODIR})
install( FILES kgeography.kcfg  DESTINATION  ${KDE_INSTALL_KCFGDIR} )
install( FILES kgeographyui.rc  DESTINATION  ${KDE_INSTALL_KXMLGUI5DIR}/kgeography )

=== debian/changelog ===
kgeography (4:21.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update standards version to 4.6.0, no changes needed.

 -- Pino Toscano <pino@debian.org>  Sun, 06 Mar 2022 10:19:48 +0100

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libkf5xmlgui-dev (>= 5.62.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.12.0~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/kgeography
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgeography
